show-methods             package:stats4             R Documentation

Methods for Function show in Package 'stats4'

Description:

     Show objects of classes 'mle' and 'summary.mle'

Methods:


     object = "ANY" Generic function

     object = "mle" Print simple summary of 'mle' object. Just the
          coefficients and the call.

     object = "summary.mle" Shows call, table of coefficients and
          standard errors, and -2 log L

